[AlternC-dev] New RC

Retour à l'archive de la liste
Le site d'AlternC
Google Custom Search

ENGELAERE Arnaud webmaster at servlan.org
Sam 11 Oct 23:02:02 CEST 2008


Bonsoir,

Voici mon premier retour sur une installation de la version  
0.9.9~svn2297 (koumbit)

Crash lors de l'installation sur debian etch fraîchement installé.

Il essaye de créer le lien pour le fichier de configuration de apache,  
même si celui ci n'est pas installé (apache2 uniquement installer sur  
le serveur)

A la ligne 71 du fichier preinst, j'ai constaté une erreur?

il n'y a pas de vérification sur la version d'apache pour le lien du  
fichier override.php.conf

Idem du côté du fichier postrm à la ligne 54

En ce qui concerne les dépendances & suggestion du package :

Il suggère le package alternc-awstats (<= 0.3.2) alors que seul la  
v.0.5.2 support alternc >=0.9.8 à cause du fichier pour la  
configuration de mysql 'my.cnf'

Et en ce qui concerne le ticket 1107, On inclus dans les dépendances  
des packages nécessaire ?


Cordialement,
ENGELAERE Arnaud
Président de l'association ServLan
http://www.servlan.org/
Secrétaire de l'association MotoEvasion59
http://www.motoevasion59.fr/


"The Anarcat" <anarcat at koumbit.org> a écrit :

> Nouvelle version en ligne sur debian.koumbit.net:
>
>     * #1017: fix apache2 configuration
>
> Please test.
>
> A.
>
> --
> Si Dieu existe, j'espère qu'Il a une excuse valable
>                         - Daniel Pennac
>

Hook _imp_hook_trailer in application imp not called.
-------------- section suivante --------------
Une pièce jointe autre que texte a été nettoyée...
Nom: alternc_install.log
Type: text/x-log
Taille: 2753 octets
Desc: non disponible
URL: <http://lists.alternc.org/arch/dev/attachments/20081011/86badc14/attachment.bin>


Plus d'informations sur la liste de diffusion Dev